{
  "verseBefore": "Biển thuộc về Chúa, vì Ngài đã làm nên nó, còn đất khô cũng do tay Ngài tạo ra.\n\n\\s5\n\\q",
  "verseAfter": "Biển thuộc về Chúa, vì Ngài đã làm nên nó,\\q1 còn đất khô cũng do tay Ngài tạo ra.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 95,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-31T09:59:02.123Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 95,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_95"
  }
}
